Subject: Contract Options
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 08:38:00 -0700 (PDT)

As we discussed in staff meeting this morning, please provide me with a 
summary of any type of transport options imbedded in your assigned customer 
accounts' contracts (i.e., contract #, Shipper name, explanation of option, 
term of contract, term of option, how much advance notice to trigger the 
option, etc.).  I will incorporate these transport options into a capacity 
spreadsheet which will be forwarded to our group.

Please try to forward this information to me at your earliest convenience.  
Thanks.

Lorraine